/* CSS Document */

.stylistimg {
	border-radius: 50%;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 30px;
	margin-bottom: -20px;
}

.left .stylists {
	float: left;
	display: block;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 30px;
}

.stylistdesc {
	width: 100%;
	
}

.right {
	float: left;
	background-color: #ededed;
	width: 132.5%;
	height: 480px;
	margin-left: -20%;
}

.right .stylists {
	width: 60.3774%;
	/*margin-left: 7.547%;*/
	padding-left: 22%;
	padding-right: 18%;
}